<?php  
	require_once 'header.php';
?>
<body>
	<?php require_once 'nav.php'; ?>
	<div class="container-fluid">
		<div class="row">
			<div class="col-sm-12">
				<div class="carousel slide" id="carousel" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#carousel" data-slide-to="0" class="active"></li>
						<li data-target="#carousel" data-slide-to="1"></li>
						<li data-target="#carousel" data-slide-to="2"></li>
					</ol>
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img src="carousel/imagem1.png" class="d-block w-100" id="img-slider">
						</div>
						<div class="carousel-item">
							<img src="carousel/imagem2.jpg" class="d-block w-100" id="img-slider">
						</div>
						<div class="carousel-item">
							<img src="carousel/imagem3.png" class="d-block w-100" id="img-slider">
						</div>
					</div>
					<button class="carousel-control-prev" type="button" data-target="#carousel" data-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
					</button>
					<button class="carousel-control-next" type="button" data-target="#carousel" data-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
					</button>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-12">
				<h3 class="text-violet" id="text-violet">
					<img src="./img/tshirt.png" alt="" class="img-fluid" id="logo">
					Camisetas
				</h3>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-3">
				<div class="card">
					<img src="./img/camiseta1.png" class="card-img img-fluid" alt="camiseta" id="produto">
					<div class="card-body text-center">
						<b>Camiseta Preta</b>
						<br>
						R$ 50,00
					</div>
					<div class="card-footer text-center bg-white">
						<a href="produtos.php" class="btn bg-violet">Ver mais</a>	
					</div>
				</div>
			</div>
			<div class="col-sm-3">
				<div class="card">
					<img src="./img/camiseta2.png" class="card-img img-fluid" alt="camiseta" id="produto">
					<div class="card-body text-center">
						<b>Camiseta Seu Madruga</b>
						<br>
						R$ 60,00
					</div>
					<div class="card-footer text-center bg-white">
						<button class="btn bg-violet">Ver mais</button>	
					</div>
				</div>
			</div>
			<div class="col-sm-3">
				<div class="card">
					<img src="./img/camiseta3.png" class="card-img img-fluid" alt="camiseta" id="produto">
					<div class="card-body text-center">
						<b>Camiseta CaFe</b>
						<br>
						R$ 55,00
					</div>
					<div class="card-footer text-center bg-white">
						<button class="btn bg-violet">Ver mais</button>	
					</div>
				</div>
			</div>
			<div class="col-sm-3">
				<div class="card">
					<img src="./img/camiseta4.png" class="card-img img-fluid" alt="camiseta" id="produto">
					<div class="card-body text-center">
						<b>Camiseta Preta <br> Jiu-Jitsu</b>
						<br>
						R$ 50,00
					</div>
					<div class="card-footer text-center bg-white">
						<button class="btn bg-violet">Ver mais</button>	
					</div>
				</div>
			</div>
		</div>
		<br>
		<div class="row">
			<div class="col-sm-12">
				<h3 class="text-violet" id="text-violet">
					<img src="./img/tatoos/tatoo-logo.png" alt="" class="img-fluid" id="logo">
					Tatoo's
				</h3>
			</div>
		</div>
		<!-- TATOO'S -->
		<div class="row">
			<div class="col-sm-3">
				<div class="card">
					<img 
						src="./img/tatoos/tatoo1.jfif" 
						class="card-img img-fluid" 
						alt="camiseta" 
						id="produto" 
						data-toggle="modal" 
						data-target="#tatoo1"
					>
					<div class="card-body text-center">
						<b>Tatoo Antebraço Tribal</b>
						<br>
						R$ 350,00
					</div>
					<div class="card-footer text-center bg-white">
						<a 
							href="produtos.php" 
							class="btn bg-violet">
							Ver mais
						</a>	
					</div>
				</div>
			</div>
			<div class="col-sm-3">
				<div class="card">
					<img src="./img/tatoos/tatoo2.jpg" class="card-img img-fluid" alt="camiseta" id="produto">
					<div class="card-body text-center">
						<b>Tatoo Antebraço Relógio/Flor</b>
						<br>
						R$ 360,00
					</div>
					<div class="card-footer text-center bg-white">
						<button class="btn bg-violet">Ver mais</button>	
					</div>
				</div>
			</div>
			<div class="col-sm-3">
				<div class="card">
					<img src="./img/tatoos/tatoo3.jfif" class="card-img img-fluid" alt="camiseta" id="produto">
					<div class="card-body text-center">
						<b>Tatoo Animals Braço</b>
						<br>
						R$ 250,00
					</div>
					<div class="card-footer text-center bg-white">
						<button class="btn bg-violet">Ver mais</button>	
					</div>
				</div>
			</div>
			<div class="col-sm-3">
				<div class="card">
					<img src="./img/tatoos/tatoo4.jfif" class="card-img img-fluid" alt="camiseta" id="produto">
					<div class="card-body text-center">
						<b>Tatoo Coruja Colorido Costas</b>
						<br>
						R$ 550,00
					</div>
					<div class="card-footer text-center bg-white">
						<button class="btn bg-violet">Ver mais</button>	
					</div>
				</div>
			</div>
		</div>
		<?php require_once 'footer.php'; ?>
	</div>

	<!-- modal tatoo1 -->
	<div class="modal fade" id="tatoo1">
		<div class="modal-dialog modal-md">
			<div class="modal-content">
				<div class="modal-header">
					<h3><b>Tatoo Antebraço Tribal</b></h3>
				</div>
				<div class="modal-body text-center">
					<img src="./img/tatoos/tatoo1.jfif" class="img-fluid">
				</div>
				<div class="modal-footer">
					<button class="btn btn-secondary" data-dismiss="modal">Fechar</button>
				</div>
			</div>
		</div>
	</div>
</body>